

.section video{
position: relative;

 top: -200px;
 right: 0;
 bottom: 0;
 left: 0;
 display: block;
 width: 100vw;
 min-width: 100%;
 max-width: 100%;
 min-height: 100%;
 max-height: 100%;
 border-bottom: 1px solid transparent;
 -o-object-fit: cover;
 object-fit: cover;
}

.text{
position: absolute;
 top: 2%;
 z-index: 1;
 width: 80vh;
 left: 38%;
 }
 
.hero{
position: relative;
width:100%;
overflow:hidden;
 }

.svg-img{
	width:50%;
	background:none!important;
}


.hero-txt-h2{
left: -12%;
top: 38% !important;
 position: absolute !important;
  font-size: 46px !important;
  }

.hero-mob{
display:none;
}

.video{
display:block;
}


.x2-content{position: absolute; bottom: 8%; width: 60%; left: 21%;}


@media only screen and (max-width: 500px) {

.hero-mob{
display:block;
position: absolute;
    top: 0;
}


.video{
display:none;
}


.text {
    left: 35%!important;
    position: absolute;
    top: 8% !important;
    z-index: 1111;
    width: 60vh !important;
}

.hero-txt-h2 {
    left: -16% !important;
    top: 38% !important;
    position: absolute !important;
    font-size: 19px !important;
}





.section video {
visibility: hidden;}
.hero-txt-h2{
left: -7%;
top: 38% !important;
position: absolute !important;
font-size: 19px !important;
}

.svg-img{
	width:25%;
	background:none!important;
}
.text{
left: 29%;
    position: absolute;
    top: 13%;
    z-index: 1111;
    width: 100vh;

}


.x2-content{

position: relative; bottom: 8%; width: 60%; left: 21%;}


}